Subject: Re: [LIH] direct CD & linux
From: Rajesh Fowkar <[email-masked]>
To: [email-masked]
Cc: Shanker Balan <[email-masked]>
Date: Sun, 21 Jan 2001 12:57:48 +0530

Shanker Balan saw fit to inform me that: 
>Hello:
>
>Adaptec Direct CD (part of Easy CD Creator suite) is a packet writing
>tool and will not create ISO images. A CD created with Direct CD can be
>read using the Linux UDF driver now a standard part of the 2.4 kernel
>series. Packet writing however is experimental.

But I can read that CD in Linux. Only thing is that all the Directories are
shown as caps. I know about UDF driver. However those CD's which I keep
open for appending further such as CD-RW are not reading due to what you
say UDF not supported in < 2.4 kernels. My backup CD-RW is like that. I
don't want to use it on normal CD-ROM drives, that's why it is not reading
in linux. But CD-R which I create using Adaptec Direct CD work fine on
Linux except the caps problem.

Warm Regards

-- 
Rajesh Fowkar
/**********************************************************************************\
* WebSite:http://rajesh.computers.webjump.com     Email : [email-masked]
* Address:KURTARKAR NAGARI,BLDG-C,T4,3RD FLOOR,SHANTINAGAR,PONDA-GOA.(INDIA)
*
* "The expert at anything was once a beginner."  -Hayes 
/**********************************************************************************\

----------------------------------------------
Find out more about this and other Linux India 
mailing lists at http://lists.linux-india.org/